[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gideon compilation



El Viernes, 26 de Septiembre de 2003 22:04, Jose L. escribió:
> Compilando la última versión de kdevelop me da este error:
>
> checking for Berkeley DB >= 3... configure: error: no - please install
> Berkeley DB >= 3
>
> He leído algo en google pero no he sacado nada en claro.
> He instalado los paquetes: libdb3-util, libdb4.0-util y db4.1-util
>
> ¿Qué me sugerís?

1.- Usa mejor otra lista para esta clase de preguntas. Esta es sobre 
desarrollo de Debian en español, no preguntas de usuarios.

2.- Aunque borres el cuerpo del mensaje y el título, si le das a "responder", 
rompes los hilos de conversación, y es muy molesto. Te ruego que no lo hagas. 
También los archivos se vuelven confusos:
http://lists.debian.org/debian-devel-spanish/2003/debian-devel-spanish-200309/msg00061.html

3.- Para compilar gideon te hacen falta estos paquetes (puede que sobre 
alguno, pero con estos compila seguro):
ii  libdb2         2.7.7.0-7      The Berkeley database routines (run-time fil
ii  libdb3         3.2.9-16       Berkeley v3 Database Libraries [runtime]
ii  libdb3++       3.2.9-16       Berkeley v3 Database Libraries for C++ [runt
ii  libdb3++-dev   3.2.9-16       Berkeley v3 Database Libraries for C++ [deve
ii  libdb3-dev     3.2.9-16       Berkeley v3 Database Libraries [development]
ii  libdb3-util    3.2.9-16       Berkeley v3 Database Utilities
ii  libdb4.0       4.0.14-0woody1 Berkeley v4.0 Database Libraries [runtime]

Son los que están en woody, las versiones o los nombres pueden cambiar 
ligeramente en Sid.

Saludos.

-- 
Alex (a.k.a. suy) - GPG ID 0xAA8D2A01
http://lacurva.net/ - Jabber ID: suy@es.tipic.com
El dinero no hace la felicidad. ¡La compra ya hecha!.

Attachment: pgp0_pFDvHtgj.pgp
Description: signature


Reply to: